services:
  plexautoverserr:
    build: .
    container_name: plexautoverserr
    volumes:
      - .:/app
      - /mnt/red-plus-twelve-ext4/red-plus-two/Films:/mnt/red-plus-twelve-ext4/red-plus-two/Films
    command: python FilmsPlex2.0.py
    restart: unless-stopped

